#!/bin/bash

vms_props_val() {
    cat /etc/opt/orchid_server.properties | grep "^${1}" | tr -s ' ' | cut -d ' ' -f 3 
}

vms_port=$( vms_props_val "webserver.port" )
vms_protocol=$( vms_props_val "webserver.protocol" )

xdg-open "${vms_protocol}://localhost:${vms_port}"
